<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lecture 10</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div></div>
    <div>
        <button onclick="spawnCircle()">Add a circle</button>
    </div>
    <script src="app.js"></script>
</body>
</html>